Bug 2086832 - ansible-collection-community-docker-2.5.1 is available
Summary: ansible-collection-community-docker-2.5.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ansible-collection-community-docker
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Maxwell G
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-16 15:47 UTC by Upstream Release Monitoring
Modified: 2022-05-25 01:34 UTC (History)
1 user (show)

Fixed In Version: ansible-collection-community-docker-2.5.1-1.fc37 ansible-collection-community-docker-2.5.1-1.fc36 ansible-collection-community-docker-2.5.1-1.fc35 ansible-collection-community-docker-2.5.1-1.fc34 ansible-collection-community-docker-2.5.1-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-16 16:04:20 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-05-16 15:47:59 UTC
Latest upstream release: 2.5.1
Current version/release in rawhide: 2.5.0-1.fc37
URL: https://galaxy.ansible.com/community/docker

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/243080/

Comment 1 Fedora Update System 2022-05-16 16:01:21 UTC
FEDORA-2022-ad072f9955 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-ad072f9955

Comment 2 Fedora Update System 2022-05-16 16:04:20 UTC
FEDORA-2022-ad072f9955 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2022-05-16 16:13:03 UTC
FEDORA-2022-b360c366fa has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b360c366fa

Comment 4 Fedora Update System 2022-05-16 16:13:04 UTC
FEDORA-2022-ae2c9efa65 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-ae2c9efa65

Comment 5 Fedora Update System 2022-05-16 16:13:05 UTC
FEDORA-2022-40dfa00d8f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-40dfa00d8f

Comment 6 Fedora Update System 2022-05-16 16:13:06 UTC
FEDORA-EPEL-2022-95885a186c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-95885a186c

Comment 7 Fedora Update System 2022-05-17 01:15:53 UTC
FEDORA-2022-b360c366fa has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-b360c366fa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b360c366fa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-05-17 02:31:33 UTC
FEDORA-2022-ae2c9efa65 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-ae2c9efa65`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-ae2c9efa65

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-05-17 02:36:02 UTC
FEDORA-2022-40dfa00d8f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-40dfa00d8f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-40dfa00d8f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-05-17 03:26:10 UTC
FEDORA-EPEL-2022-95885a186c has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-95885a186c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-05-25 01:04:36 UTC
FEDORA-2022-b360c366fa has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-05-25 01:24:11 UTC
FEDORA-2022-ae2c9efa65 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-05-25 01:28:45 UTC
FEDORA-2022-40dfa00d8f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-05-25 01:34:32 UTC
FEDORA-EPEL-2022-95885a186c has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.